---
# SPDX-FileCopyrightText: Copyright (c) 2025-2026 NVIDIA CORPORATION & AFFILIATES. All rights reserved.
# SPDX-License-Identifier: Apache-2.0

title: "Troubleshooting Studio"
description: ""
---

Learn how to troubleshoot common issues with NeMo Studio.

## Filesets or Jobs Not Appearing in Studio

If you do not see filesets or jobs that you created using the Python SDK or API, verify that you specified the `project` parameter in the creation or update API requests.

Specify the `project` parameter when creating a fileset using the Python SDK or cURL:

*Creating a Fileset Using the Python SDK and Associating with a Project:*

```python
dataset = client.datasets.create(
    name="sample-basic-test",
    namespace="default",
    description="This is an example of a dataset",
    files_url="hf://datasets/default/sample-basic-test",
    project="sample_project",
)
```

*Creating a Dataset Using cURL and Associating with a Project:*

```bash
curl -X POST http://localhost:8080/v1/datasets \
 -H "Content-Type: application/json" \
 -d '
 {
 "name": "sample-basic-test", 
 "namespace": "default", 
 "description": "This is an example of a dataset", 
 "files_url": "hf://datasets/default/sample-basic-test", 
 "project": "sample_project"
 }'
```

All resource creation and update APIs support the `project` parameter.
Refer to the [Python SDK](/documentation/reference/python-sdk) and [API references](/documentation/reference/api-reference) for more details.
